Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000426 [Piwigo] template feature N/A 2006.06.16 23:13 2008.09.24 19:30
Reporter nikrou View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0RC1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000426: Séparation de la présentation des parties publique et administration
Description Dans un soucis de simplification de la création de nouveau template, il serait fort intéressant de pouvoir avoir deux templates: un pour la partie publique et un pour la partie administration

La discussion a débuté ici:
http://forum.phpwebgallery.net/viewtopic.php?id=6993 [^]
(lien corrigé)
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000355closedVDigital Administration pages must use a fixed and isolated template set 

-  Notes
(0001082)
rub (developer)
2006.06.18 18:58
edited on: 2006.06.18 19:00

Après la synchro de [Subversion] r1363 , j'ai 2 petits souci:
  o J'ai les messages

Notice: Use of undefined constant IN_ADMIN - assumed 'IN_ADMIN' in d:\dev\bsf\include\common.inc.php on line 204

Notice: Use of undefined constant IN_ADMIN - assumed 'IN_ADMIN' in d:\dev\bsf\include\page_header.php on line 31

Warning: Cannot modify header information - headers already sent by (output started at d:\dev\bsf\include\common.inc.php:204) in d:\dev\bsf\include\page_header.php on line 76

  o Mon fichier local-layout.css n'avait pas changé de place. C'est normal, il faudrait peut-être un install\db\nn-database.php pour faire le déplacement du fichier (sera utile pour le upgrade de la version 1.6.1)

  o Mon fichier local-layout.css n'est pas pris en compte (peut-être lié au point 1) (Celui dans template-common fonctionne, celui dans yoga ne fonctionne pas)

(0001083)
rub (developer)
2006.06.18 23:11

Avec le [Subversion] r1366, tout est ok, pour les message et du coup mon local-layout.css est bien pris en compte.
(0001085)
chrisaga (developer)
2006.06.19 10:20
edited on: 2006.06.19 19:23

NON !
Ce n'est pas comme celà qu'il faut faire !

http://forum.phpwebgallery.net/viewtopic.php?pid=38604#p38604 [^]
(lien corrigé)

A corriger d'urgence !

(0001086)
mathiasm (manager)
2006.06.19 15:23

christophe, évite de mettre les liens en action=post, stp:
bon lien: http://forum.phpwebgallery.net/viewtopic.php?pid=38604#p38604 [^]
(0001087)
rub (developer)
2006.06.19 15:25
edited on: 2006.06.19 15:26

C'est récurrent dans cette issue ;-) (cf description initiale)

(0002261)
mathiasm (manager)
2008.07.03 23:28

VDigital is working on it.
(0002385)
VDigital (reporter)
2008.09.24 19:30

Some attachment could persist anyway. If there is open a new bug.

- Issue History
Date Modified Username Field Change
2006.06.16 23:13 nikrou New Issue
2006.06.16 23:13 nikrou browser => any
2006.06.16 23:13 nikrou Web server => Apache 1.3.x
2006.06.16 23:13 nikrou Status new => assigned
2006.06.16 23:13 nikrou Assigned To => nikrou
2006.06.17 00:28 rub Note Added: 0001075
2006.06.17 07:19 nikrou Description Updated
2006.06.17 11:30 rub Note Deleted: 0001075
2006.06.18 18:58 rub Note Added: 0001082
2006.06.18 19:00 rub Note Edited: 0001082
2006.06.18 23:11 rub Note Added: 0001083
2006.06.19 10:20 chrisaga Note Added: 0001085
2006.06.19 10:20 chrisaga Status assigned => feedback
2006.06.19 15:23 mathiasm Note Added: 0001086
2006.06.19 15:25 rub Note Added: 0001087
2006.06.19 15:26 rub Note Edited: 0001087
2006.06.19 19:23 chrisaga Note Edited: 0001085
2006.06.23 20:26 chrisaga Relationship added related to 0000355
2006.06.28 12:14 nikrou Assigned To nikrou =>
2008.07.03 23:28 mathiasm Note Added: 0002261
2008.07.03 23:28 mathiasm Severity minor => feature
2008.07.03 23:28 mathiasm Reproducibility always => N/A
2008.07.03 23:28 mathiasm Target Version => Butterfly
2008.07.03 23:28 mathiasm Status feedback => assigned
2008.07.03 23:28 mathiasm Assigned To => VDigital
2008.09.06 00:13 VDigital Status assigned => resolved
2008.09.06 00:13 VDigital Fixed in Version => Butterfly 2
2008.09.06 00:13 VDigital Resolution open => fixed
2008.09.24 19:30 VDigital Status resolved => closed
2008.09.24 19:30 VDigital Note Added: 0002385
2008.09.24 19:30 VDigital Fixed in Version Butterfly 2 => 2.0.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker